.trait {
    margin: 0;
    padding: 0;
}

.trait:before {
    content:"— ";
}

/* evite la césure dans un groupe de mots comme un nom propre */

.groupe-mots{
	display: inline-block;
}

/* style du contenu texte par défaut sur fiche auteur */
strong,
.strong{
	font-family: "TBold";
	font-weight: normal;
}


.bloc-text ul,
.content-text ul{
	margin: 0;
	padding-left:1em;
}

.bloc-text a{
	text-decoration: underline;
}


.bloc-text p + ul,
.content-text p + ul{
	margin-top: -1em;
}

.content-text h2{
	font-family: "TReg";
	font-weight: 100;
	margin-top: 120px;
}

/* pour les légende des image /diapo / portefeuille .... voi */

.blackColor,
figcaption.blackColor{
	color: black;
}

/* scouleur fiche article */


/* par default */

        #roll li:before{
         background-color: #666666;
        }
        
        #roll a{
            color: #666666;
        }




		.fiche-article{
			background-color:rgb(235,234,230);
		}

		.fiche-article-jaune{
			background-color:rgb(244,240,205);
		}


		.fiche-article-violet{
			background-color:rgb(217,219,238);
		}


		.fiche-article-vert{
			background-color:rgb(203,232,221);
		}


		.fiche-article-rose{
			background-color:rgb(245,217,212);
		}




p .link-video,
p .link-audio,
p .link-instagram,
p .link-twitter,
p .link-linkedin,
p .link-facebook,
p .big-link,
p .link-instagram{
	font-family: "TBold";
	text-transform: uppercase;
	margin-top: 10px;
	text-decoration: none;
}



p .link-chevron {
    text-transform: uppercase;
    text-decoration: none;
    display: flex;
    margin-top: 20px;
}



p .link-video,
p .link-audio,
p .link-instagram,
p .link-twitter,
p .link-linkedin,
p .link-facebook,
p .big-link,
p .link-instagram{
	font-size: 13px;
	font-size: 1.3rem;
}



.link-chevron:before,
.link-video:before,
.link-audio:before,
.link-instagram:before,
.link-twitter:before,
.link-linkedin:before,
.link-facebook:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'pcastream' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  font-size: 25px;
	font-size: 2.5rem;
	margin-right: 1rem;
	position: relative;
	top: .5rem;
}



.link-chevron:before {
    content: "\e90c";
    transform: rotate(180deg);
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1;
	height: 10px;
	margin-right: 2rem;
}

.link-linkedin:before {
  content: "\e904";
  	top: .25rem;

}

.link-instagram:before {
  content: "\ea92";
    font-size: 20px;
	font-size: 2rem;
	margin-right: 1.5rem;

}

.link-twitter:before {
  content: "\e908";
}

.link-facebook:before {
  content: "\e909";
}

.link-video:before {
  content: "\e901";
}

.link-audio:before {
  content: "\e912";
}



a.big-link{
	font-size: 13px;
	font-size: 1.3rem;
}


@media (min-width: 992px) {

a.big-link{
	font-size: 15px;
	font-size: 1.5rem;
}

p .link-chevron {
    margin-top: 25px;
}


}



/* style pouvant être édité */

/* DEGRADE */

.degrade10:before,
.degrade20:before,
.degrade30:before,
.degrade40:before,
.degrade50:before,
.degrade60:before,
.degrade70:before,
.degrade80:before,
.degrade90:before,
.degrade100:before,
.degrade0:before{
	content: " ";
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 120%;
	left: 0;
	z-index: -1;
}

.degrade0:before{
	background-image: none;
}

.degrade10:before{
	background-image:linear-gradient(transparent, rgba(0,0,0, .1));
}


.degrade20:before{
	background-image:linear-gradient(transparent, rgba(0,0,0, .2));
}


.degrade30:before{
	background-image:linear-gradient(transparent, rgba(0,0,0, .3));
}

.degrade40:before{
	background-image:linear-gradient(transparent, rgba(0,0,0, .4));
}

.degrade50:before{
	background-image:linear-gradient(transparent, rgba(0,0,0, .5));
}


.degrade60:before{
	background-image:linear-gradient(transparent, rgba(0,0,0, .6));
}

.degrade70:before{
	background-image:linear-gradient(transparent, rgba(0,0,0, .7));
}

.degrade80:before{
	background-image:linear-gradient(transparent, rgba(0,0,0, .8));
}

.degrade90:before{
	background-image:linear-gradient(transparent, rgba(0,0,0, .9));
}

.degrade100:before{
	background-image:linear-gradient(transparent, black);
}